<div class="product-list">
<div class="product-list__title">
  <h1>Product list</h1>
</div>
<div class="product-list__list" ng-repeat="product in $ctrl.products | filter:txtSearch:{name: txtSearch}">
  <crm-product product="product"></crm-product>
</div>
</div>
